*{margin:0; padding:0; font-family:"宋体";}
body{ background:#fff url(../Image/bj.jpg) repeat-x; line-height:24px; font-size:12px; color:#555;}
a{color:#555; text-decoration:none;}
a:hover{color:#F00; text-decoration:none;}
img{border:none;}
li,ul{list-style-type:none;}
#warp{ width:1000px; margin:0 auto; overflow:hidden;}
/*--- header ---*/
.logo{float: left;height: 91px;}
#logo{ width:100%; background:url(../Image/logo.jpg) no-repeat top center; height:91px; overflow:hidden;}
.fav{ width:985px; padding-right:18px; margin:0 auto; text-align:right; padding-top:20px;}
#menu{ width:1000px; margin:0 auto; height:44px; overflow:hidden;}
#menu ul{ width:976px; padding-left:16px; overflow:hidden;}
#menu ul li{float:left; overflow:hidden; width:122px;}
#menu a{display:block; width:122px; height:44px; overflow:hidden; text-indent:-9999px; background:url(../Image/menu.jpg);}
#menu .index{background-position:0 0;}
#menu .index:hover{background-position:0 -44px;}
#menu .company{background-position:-122px 0;}
#menu .company:hover{background-position:-122px -44px;}
#menu .news{background-position:-244px 0;}
#menu .news:hover{background-position:-244px -44px;}
#menu .products{background-position:-366px 0;}
#menu .products:hover{background-position:-366px -44px;}
#menu .honor{background-position:-488px 0;}
#menu .honor:hover{background-position:-488px -44px;}
#menu .join{background-position:-610px 0;}
#menu .join:hover{background-position:-610px -44px;}
#menu .message{background-position:-732px 0;}
#menu .message:hover{background-position:-732px -44px;}
#menu .conatct{background-position:-854px 0;}
#menu .conatct:hover{background-position:-854px -44px;}
#flash{ width:100%; height:310px; text-align:center; overflow:hidden;}
.line{ width:100%; background:url(../Image/line.jpg) no-repeat top center; height:18px; overflow:hidden;}
/*--- index ---*/
#box{ width:976px; margin:0 auto; padding:10px 0 30px 0; overflow:hidden;}
#index{ width:737px; float:right; background:url(../Image/index.jpg) no-repeat top center; overflow:hidden;}
#i-top{ width:100%; height:345px; overflow:hidden;}
#i-about{ width:443px; float:left; overflow:hidden;}
#i-about h2{ width:100%; height:40px; overflow:hidden;}
#i-about h2 p{ width:60px; float:right; height:40px;}
#i-about h2 p a{ display:block; width:100%; height:40px;}
#i-about .nr{ width:100%; overflow:hidden;}
#i-about .nr ul{ width:96%; margin:0 auto; padding-top:3px; line-height:270%; overflow:hidden;}
#cimg{ float:left; margin:5px 8px 3px 0;}
#i-about .nr ul a{color:#F00; text-decoration:none;}
#i-about .nr ul a:hover{color:#F0F; text-decoration:none;}
#i-news{ width:280px; float:right; overflow:hidden;}
#i-news h2{ width:100%; height:40px; overflow:hidden;}
#i-news h2 p{ width:60px; float:right; height:40px;}
#i-news h2 p a{ display:block; width:100%; height:40px;}
#i-news .nr{ width:100%; overflow:hidden;}
#i-news .nr ul{ width:92%; margin:0 auto; padding-top:5px; overflow:hidden;}
#i-news .nr ul li{clear:both; overflow:hidden;  line-height:300%; }
#i-news .nr ul li a{float:left; clear:both; }
#i-news .nr ul li a:hover{float:left;}
#i-pid{ width:100%; overflow:hidden;}
#i-pid h2{ width:100%; height:40px; overflow:hidden;}
#i-pid h2 p{ width:60px; float:right; height:40px;}
#i-pid h2 p a{ display:block; width:100%; height:40px;}
#i-pid .nr{ width:735px; border: 1px solid #e4e4e4;padding-bottom: 10px; border-top: none; height:336px; overflow:hidden;}
.cpgd { width:95%;height:320px;overflow:hidden;text-align:left;padding-top:10px;margin:0 auto;}
.cpgd ul { margin:0;padding:0;}
.cpgd li {float:left; margin-right:20px; display:inline; text-align:center; font-weight:bold; line-height:24px;}
.cpgd li a img { width:180px; height:135px; border:#dedede 1px solid; vertical-align:top;}
.cpgd li a:hover img { width:180px; height:135px; border:#cecece 1px solid;}
.cpgd li a { color:#555;}
.cpgd li a:hover { color:#ff0000;}
/*--- left ---*/
#left{ width:221px; float:left; overflow:hidden;}
#serch{ width:100%; height:24px; margin-bottom:14px; overflow:hidden;}
#input_search{ width:169px; border:1px solid #dedede; color:#cdcdcd; border-right:none; float:left; height:22px;text-indent:3px;}
#btn_search{ width:51px; height:24px;border:none; float:right; background:url(../Image/go.jpg); text-indent:-9999px;}
#left_products{ width:100%; overflow:hidden;}
#left_products h2{ width:100%; background:url(../Image/left_products.jpg); height:43px; overflow:hidden; text-indent:-9999px;}
#left_products .nr{ width:219px; border:1px solid #e4e4e4; border-top:none; overflow:hidden;}
#left_products .nr ul{ width:193px; margin:0 auto; padding:15px 0; overflow:hidden;}
#left_products .nr ul li{ width:100%; height:37px; text-indent:35px; margin-bottom:5px; line-height:280%; overflow:hidden;}
#left_products .nr ul li a{color:#555; display:block; width:100%;  height:37px; background:url(../Image/p1.jpg); text-decoration:none;}
#left_products .nr ul li a:hover{color:#F00; display:block; width:100%; height:37px; background:url(../Image/p2.jpg); text-decoration:none;}
#left_conatct{ width:100%; margin-top:12px; overflow:hidden;}
#left_conatct h2{ width:100%; background:url(../Image/left_contact.jpg); height:43px; text-indent:-9999px; overflow:hidden;}
#left_conatct .nr{ width:100%; background:url(../Image/left_contact_nr.jpg); height:291px; overflow:hidden;}
#left_conatct .nr ul{ width:90%; margin:0 auto; padding-top:8px; line-height:300%; overflow:hidden;}
/*--- naiv ---*/
#naiv{ width:735px; float:right; overflow:hidden;}
#naiv .company{ width:100%; height:40px; background:url(../Image/naiv_list.jpg); background-position:0 0; overflow:hidden;}
#naiv .news{ width:100%; height:40px; background:url(../Image/naiv_list.jpg); background-position:0 -40px; overflow:hidden;}
#naiv .products{ width:100%; height:40px; background:url(../Image/naiv_list.jpg); background-position:0 -80px; overflow:hidden;}
#naiv .honor{ width:100%; height:40px; background:url(../Image/naiv_list.jpg); background-position:0 -120px; overflow:hidden;}
#naiv .join{ width:100%; height:40px; background:url(../Image/naiv_list.jpg); background-position:0 -160px; overflow:hidden;}
#naiv .message{ width:100%; height:40px; background:url(../Image/naiv_list.jpg); background-position:0 -200px; overflow:hidden;}
#naiv .contact{ width:100%; height:40px; background:url(../Image/naiv_list.jpg); background-position:0 -240px; overflow:hidden;}
#naiv .serch{ width:100%; height:40px; background:url(../Image/naiv_list.jpg); background-position:0 -280px; overflow:hidden;}
#Indicate{ width:725px;text-align:right; padding-top:5px; overflow:hidden;}
#Indicate span{ color:#F00;}
.n-n{ width:733px; border:1px solid #e4e4e4; border-top:none; overflow:hidden;}
.n-nn{ width:96%; margin:0 auto; padding:10px 0; line-height:260%; overflow:hidden;}
/*--- footer ---*/
#footer{ width:1000px; margin:0 auto; background:url(../Image/footer.jpg); height:80px; overflow:hidden;}
#footer ul{ text-align:center;  overflow:hidden;}
/*picUL*/
#picUL{text-indent:0; overflow:hidden;}
#picUL li{height:185px; width:33%; float:left; line-height:24px;  text-align:center;}
#picUL li img{height:150px; max-width:200px; border:1px solid #dedede; padding:2px; -moz-border-radius: 3px; -khtml-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;}
#picUL li img:hover{border-color:#999;}
/*info*/
#newTitle{color:#FF0000;font-size:14px;text-align:center;text-align:center;}
#newTitle strong{font-size:14px;}
#newsContent{margin-bottom:16px;}
#newsInfo{margin:0px;font-weight:normal; text-align:center; font-size:12px;}
.infoClass{margin:0px;margin-bottom:10px;line-height:12px;}
#infoImage{text-align:center;margin:10px 0;}
#infoImage img{padding:1px; border:1px solid #dedede;}
.Newstime{float:right;}
/*news*/
#indexNews{ width:98%; margin:0 auto; padding:5px 0; overflow:hidden;} 
#indexNews li{clear: both;line-height:300%;overflow: hidden; border-bottom:1px dashed #304102;}
#indexNews li a{text-decoration:none; float:left; clear:both; }
#indexNews li a:hover{text-decoration:none;float:left;}
#text{ width:100%; overflow:hidden; margin-top:3px; border-top:1px solid #dedede;}
.text_left{width:44%; float:left; overflow:hidden;}
.text_center{width:42%; float:left; overflow:hidden;}
.text_right{ width:13%; float:left; overflow:hidden;}
.tb-list{ width:150px; margin:0 auto; border:1px dashed #dedede; overflow:hidden;}
.tb-list li{ width:50%; float:left; text-align:center; overflow:hidden;}
/*table*/
.table{ width:97%; margin:0 auto; margin-bottom:15px; border-bottom:1px solid #dedede;}
.tb_left{ width:10%; text-align:right; overflow:hidden;}
.tb_txt{ width:89%; overflow:hidden;}
.yingpin{ text-align:right;}
.yingpin a{color:#ff0000; text-decoration:none;}
.yingpin a:hover{color:#F0F; text-decoration:none;}
#allmap{ width:99%; height:690px; border:1px solid #dedede; overflow:hidden;}
/*page*/
#page{clear:both;line-height:35px;height:35px;width:99%; text-align:center;border:1px solid #dedede; margin-top:10px;}
/*borderLi*/
.borderLi{border-bottom:1px dashed #dedede;margin-bottom:6px;padding-bottom:6px;}
.G_InputText{width:160px;height:16px;border:1px solid #dedede;}
.InputText{width:90px;height:16px;border:1px solid #dedede;}
.G_textarea{width:300px;height:100px;border:1px solid #dedede;}
.G_ul{width:500px;margin:0 auto;line-height:26px;}
.G_botton{width:55px;height:29px;line-height:29px;border:0;background:url(button.gif) no-repeat;cursor:pointer;}
.ys{width:17px; height:20px; background:url(go.jpg); margin-left:3px;}
.G_tips{width:435px;margin:10px auto 0 auto;border:1px solid #dedede;padding:7px;}
.comtent_info{
	width:710px;
	*+margin-top:-612px;
	*+margin-left:250px;
	display:inline-block;
	vertical-align:top;
	margin-bottom: 20px;
}

.comtent_info_tit{
	width:100%;
	height:44px;
	line-height:44px;
	*+line-height:44px;
	text-indent:13px;
	background:url(.../Image/allbgs_1.gif) repeat-x 0px -96px;
	font-family:微软雅黑,arial;
	font-size:14px;
	color:#338e00;
	overflow:hidden;
}


.comtent_info .comtent_info_tit .url{
	height:44px;
	line-height:37px;
	color:#6a6a6a;
	font-family:微软雅黑,arial;
	font-size:12px;
	float:right;
	margin-right:10px;
	*+margin-top:-37px;
	display: inline-block;
}

.comtent_info .comtent_info_tit .url .url_img{
	width: 10px;
	height: 10px;
	background: url(.../Image/allbgs_2.gif) no-repeat -14px 0px;
	margin-top: 13px;
	*+margin-top: 12px;
	float: left;
}

.comtent_info .comtent_info_company{
	width:666px;
	margin:28px auto 0 auto;
	font-size:14px;
	font-family:微软雅黑,arial;
	line-height:28px;
}

.comtent_info .comtent_info_company p{
	text-align:justify;
	letter-spacing:1px;
	font-size:14px;
	line-height:28px;
	color:#444444;
	margin-bottom:30px;
}


.comtent_info table th{
	color:#444444;
	width:70px;
	font-weight:normal;
	font-size:14px;
	font-family:微软雅黑,arial;
	text-align:right;
	vertical-align: top;
	padding-top: 9px;
}

.comtent_info table td select{
	font-family: 微软雅黑,arial;
	font-size: 14px;
	width: 278px;
	height: 32px;
	text-indent: 8px;
	border: 1px solid #d2d4d6;
	margin: 5px auto 6px 5px;
	*+margin-left:-3px;
	background: #FFF;
}

.comtent_info table td ul{
	list-style:none;
	position:absolute;
}

.comtent_info table td ul li{
	font-family:微软雅黑,arial;
	font-size:14px;
	height:28px;
	line-height:28px;
	text-indent:8px;
	width:276px;
	height:28px;
	border-left:1px solid #d2d4d6;
	border-right:1px solid #d2d4d6;
	background:#FFF;
}

.comtent_info table td ul li a{
	display:block;
	text-decoration:none;
	color:#444444;
}

.comtent_info table td ul li a:hover{
	color:#fe7d0c;
}

.comtent_info table td ul li:last-child{
	border-bottom:1px solid #d2d4d6;
}
	

.comtent_info table td input{
	font-size:14px;
	width:276px;
	height:28px;
	border:1px solid #d2d4d6;
	margin:5px auto 5px 5px;
}

.comtent_info table td .yanzheng{
	width:101px;
}

.comtent_info table td textarea{
	resize: none;
	width:545px;
	height:178px;
	border:1px solid #d2d4d6;
	margin:5px auto 5px 5px;
}

.middle .comtent .comtent_info table td img{
	vertical-align:middle;
	margin-left:5px;
	margin-bottom:4px;
	*+margin-bottom:14px;
}

.comtent_info table td .but{
	width:74px;
	height:31px;
	line-height:31px;
	background:#7ac454;
	border-radius:2px;
	border:none;
	text-align:center;
	margin-top:14px;
	margin-left:5px;
	font-size:14px;
	font-family:微软雅黑,黑体,sans-serif;
	color:#FFF;
}

.comtent_info table td .but a{
	text-decoration:none;
	font-size:14px;
	font-family:微软雅黑,黑体,sans-serif;
	color:#FFF;
	display:block;
}

.comtent_info table td .but a:hover{
	background:#5aac3a;
	border-radius:2px;
}